
/* banner */
.banner{
  margin-top: 0px;
  position: relative;
  font-family: "SourceHanSansSC-Medium";
}
.banner .banner_PC{
  display: inline-block;
  width: 100%;
  font-family: "SourceHanSansSC-Medium";
}
.banner .banner_phone{
  display: none;
}
.banner #introduce{
  position: absolute;
  font-size: 42px;
  font-weight: bold;
  color: #FFFFFF;
  top: 45%;
  left: 6%;
  margin: 0;
  letter-spacing: 6px;
}

/* Companyintroduce_body */
.Companyintroduce_body{
  padding: 90px 460px 129px 460px;
  font-family: "SourceHanSansSC-Medium";
}

/* 内容 */
.Companyintroduce_content #introduce_phone{
  display: none;
}
.Companyintroduce_content{
  margin-top: 70px;
}
.Companyintroduce_content p{
  font-size: 16px;
  margin: 0 0 20px 0;
  line-height: 30px;
  text-align: justify;
}

@media screen and (max-width: 799.9px){ 
/* banner */
.banner{
  margin-top: 0px;
}
.banner .banner_PC{
  display:none
}
.banner .banner_phone{
  display: inline-block;
  width: 100%;
}
.banner #introduce{
  display: none;
}

/* Companyintroduce_body */
.Companyintroduce_body{
  padding: 22px 14px 17px 14px;
}

/* 内容 */
.Companyintroduce_content{
  margin-top: 25px;
}
.Companyintroduce_content #introduce_phone{
  display: inline-block;
  font-size: 21px;
  font-weight: bold;
  display: flex;
  justify-content: center;
  margin: 0 0 19px 0;
}
.Companyintroduce_content p{
  font-size: 15px;
  margin: 0 0 20px 0;
  line-height: 23px;
 }
}
@media screen and (min-width: 800px) and (max-width: 1279.9px){
  /* Companyintroduce_body */
  .Companyintroduce_body{
    padding: 31px 14px 51px 14px;
  }
}
@media screen and (min-width: 1280px) and (max-width: 1919px){
  /* Companyintroduce_body */
  .Companyintroduce_body{
    padding: 70px 260px 109px 260px;
 }
}